---
data_category: optional
key_path: redis_hll_counters.incident_management_oncall.i_incident_management_oncall_notification_sent_monthly
description: Count of unique users to receive a notification while on-call
product_group: platform_insights
value_type: number
status: active
milestone: '13.11'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/58606
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_incident_management_oncall_notification_sent
distribution:
- ee
tiers:
- premium
- ultimate
performance_indicator_type: []
